Subject: Re: Mediclaim and GPA - URGENT - Action Required!!!
From: Saurabh Dadu <[email-masked]>
To: Ranjan Kumar <[email-masked]>, 'Kanchan Kapoor' <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 5 Feb 2020 12:44:32 +0000

Dear Sir,

Thanks for your email. Please ref to the 3 points in my last email. My request for your action relates specifically to those three items.

I do acknowledge that you had followed up with us before the expiry of the policy, and we thank you for your support there.

I'm sorry if the email came across as blaming you for the lapse of policy, thats not the intention.

Kindly help answering the 3 bullet points in my last email.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ranjan Kumar <[email-masked]>
Sent: 05 February 2020 6:09 PM
To: Saurabh Dadu <[email-masked]>; 'Kanchan Kapoor' <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: RE: Mediclaim and GPA - URGENT - Action Required!!!

Dear Sir

I am surprised to receive your email stating that no support has been provided, but it is to the contrary.

I have been following up since Dec 2019 for renewal of the Mediclaim policy.  I got the data from Mr. Ashish on 02-01-2020 and final working was shared on 06-01-2020 (email enclosed).

Thereafter was constantly in touch with Mr. Ashish but he confirmed that since you were out of town hence it could renewed in time.

Regards

Ranjan Kumar

E – 28

Sector – 55

Noida – 201301

Cell: 9811018130

From: Saurabh Dadu
Sent: Wednesday, 5 February, 2020 17:54
To: Ranjan Kumar <[email-masked]>; Kanchan Kapoor <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Mediclaim and GPA - URGENT - Action Required!!!

Dear Mr. Ranjan,

I hope you are well. I have the following points which need your assistance

  1.  Our team is following up with you constantly to receive past claims statement for employee mediclaim, but are not getting your assistance. It is of utmost importance that we get it today.
  2.  Excess premium paid/buffer amount: The insurer has excess premium paid by us, kindly arrange a statement and a refund of the excess premium paid amount
  3.  Please clarify if GPA with Tata AIG was renewed or not. If GPA was not renewed, please arrange a refund of excess premium paid.

Please treat above with utmost urgency.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203